View Issue Details

IDProjectCategoryView StatusLast Update
0002636PluginsArclitepublic2014-04-11 10:07
ReportershmuelAssigned Tozg 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version3.0 
Target Version3.0Fixed in Version3.0 
Summary0002636: Arclite не позволяет извлечь содержимое приложенного файла
DescriptionСкачал из сети файл luaexpat-1.3.0.tar.gz.
Arclite не позволяет ни извлечь его содержимое, ни просмотреть. Тогда как MultiArc с этим справляется (используя внешнюю утилиту gzip.exe).
TagsNo tags attached.

Activities

shmuel

2014-04-03 20:12

developer  

luaexpat-1.3.0.tar.gz (29,567 bytes)

JohnDoe

2014-04-04 10:45

updater   bugnote:0012100

Last edited: 2014-04-04 10:50

View 3 revisions

В корне архива папка "..".
Интересно.

arc: x luaexpat-1.3.0.tar.gz .
Синтаксическая ошибка в имени файла, имени папки или метке тома. (0x8007007B)

JohnDoe

2014-04-04 10:56

updater   bugnote:0012101

7z.exe:

7-Zip 9.22 beta Copyright (c) 1999-2011 Igor Pavlov 2011-04-18

Processing archive: luaexpat-1.3.0.tar.gz

Extracting ../luaexpat-1.3.0.tar

P.S.
В результате файл распаковывается в текущую папку, т.е. ".." игнорируется

zg

2014-04-11 01:57

developer   bugnote:0012191

1.6.4.

Issue History

Date Modified Username Field Change
2014-04-03 20:11 shmuel New Issue
2014-04-03 20:12 shmuel File Added: luaexpat-1.3.0.tar.gz
2014-04-03 20:16 shmuel Description Updated View Revisions
2014-04-04 10:45 JohnDoe Note Added: 0012100
2014-04-04 10:46 JohnDoe Note Edited: 0012100 View Revisions
2014-04-04 10:50 JohnDoe Note Edited: 0012100 View Revisions
2014-04-04 10:56 JohnDoe Note Added: 0012101
2014-04-11 01:57 zg Note Added: 0012191
2014-04-11 10:07 shmuel Status new => closed
2014-04-11 10:07 shmuel Assigned To => zg
2014-04-11 10:07 shmuel Resolution open => fixed
2014-04-11 10:07 shmuel Fixed in Version => 3.0